<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>dtre</key>
	<dict>
		<key>Digest</key>
		<data>
		4b5rL5y/l0+fkYv27xh0cC83tTGiU3oGCH67qOib5pz288MydEzA535NPann
		FGOw
		</data>
	</dict>
	<key>rdtr</key>
	<dict>
		<key>Digest</key>
		<data>
		sfveDFZLLoLPMnwPuyIfBZJMwbJfsAv4KBXN4GykZu3sQeSz04JKMtiCmfk0
		ItHQ
		</data>
	</dict>
</dict>
</plist>
